Frage von kevinboy113, 29

Was braucht man damit man craftattack Minecraft spielen kann würde es gerne spielen braucht man dazu ein mod oder muss ich was installieren dafür?

Antwort
von Skyflieger, 23

Beim minecraft launcher auf edit Profile dann auf enable snapshots und dann kannst du bei den Versionen eine Version auswählen

Kommentar von kevinboy113 ,

les mal die frage richtig

Kommentar von Stieselkeine ,

Das stimmt schon. Du musst in der Minecraft vorab Version für die 1.9 spielen. Der sogenannten Snapshot. Einfach im Launcher den Haken bei enable Snapshots setzen und die neuste Version auswählen.

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten